@font-face {
  font-family: ocr;
  src: url(https://cdn.yanon.us/public/static/font/OCR-A/ocr-a+bt.ttf);
}

body,
html {
  margin: 0;
  height: 100%;
  background: black;
}

iframe {
  background: black;
  border: none;
}

.scene {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display: block;
  position: absolute;
}

main {
  position: fixed;
  width: 100%;
  display: flex;
  bottom: 0;
  flex-direction: column;
  justify-content: flex-end;
}
img {
  transition: filter 0.2s;
}
img:hover {
  filter: brightness(2.5);
  transition: filter 0.2s;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.8;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.fadeIn:hover {
  opacity: 1;
}

.connectImg {
  height: 62px;
  margin-left: 10px;
  margin-right: 10px;
}

#hotspot {
  width: 300px;
  height: 300px;
  position: fixed;
  top: calc(50% - 150px);
  left: calc(50% - 150px);
  cursor: pointer;
  display: none;
}

.screen_init {
  font-family: ocr;
  font-size: 18px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  cursor: pointer;
  color: white;
  -webkit-transform: scale(0.5); /* Saf3.1+, Chrome */
  -moz-transform: scale(0.5); /* FF3.5+ */
  -ms-transform: scale(0.5); /* IE9 */
  -o-transform: scale(0.5); /* Opera 10.5+ */
  transform: scale(0.5);
}

.card-body {
  padding: 0 !important;
  margin: 0 !important;
  text-align: center;
}

.scene_button {
  padding: 0 !important;
  margin: 0 !important;
  color: white;
  box-shadow: unset;
  background: transparent;
  border: 0;
  cursor: pointer;
}
